zabbix_export:
  version: '8.0'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: e01c962770274753b83f6d6901bdcdb1
      template: '111 test template'
      name: '111 test template'
      groups:
        - name: Templates
      items:
        - uuid: 544463a16b1e4a35807f7819ca5ac03c
          name: '1111'
          type: TRAP
          key: preprocessing
          allowed_hosts: '{$TRAPPER.ALLOWED_HOSTS}'
          preprocessing:
            - type: CHECK_NOT_SUPPORTED
              parameters:
                - '0'
                - ccc
              error_handler: CUSTOM_VALUE
              error_handler_params: aaaaaaaaaaaaaaaaaaaaa
            - type: REGEX
              parameters:
                - '1'
                - '2'
            - type: STR_REPLACE
              parameters:
                - '3'
                - '4'
            - type: TRIM
              parameters:
                - '2'
            - type: RTRIM
              parameters:
                - '3'
            - type: LTRIM
              parameters:
                - '4'
            - type: XMLPATH
              parameters:
                - //div
            - type: JSONPATH
              parameters:
                - $.aaa.bbb
            - type: CSV_TO_JSON
              parameters:
                - ','
                - '"'
                - '1'
            - type: XML_TO_JSON
            - type: SNMP_WALK_VALUE
              parameters:
                - 1.2.3.4.1
                - '0'
            - type: SNMP_WALK_TO_JSON
              parameters:
                - sss
                - 1.2.3
                - '0'
            - type: SNMP_GET_VALUE
              parameters:
                - '1'
            - type: MULTIPLIER
              parameters:
                - '555'
            - type: SIMPLE_CHANGE
            - type: JAVASCRIPT
              parameters:
                - ffff
            - type: IN_RANGE
              parameters:
                - '5'
                - '6'
            - type: MATCHES_REGEX
              parameters:
                - ddd
            - type: NOT_MATCHES_REGEX
              parameters:
                - bbb
            - type: CHECK_JSON_ERROR
              parameters:
                - $.a.s.cv
            - type: CHECK_XML_ERROR
              parameters:
                - aaa
            - type: CHECK_REGEX_ERROR
              parameters:
                - aaa
                - ccc
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - '888'
            - type: PROMETHEUS_TO_JSON
              parameters:
                - ddddd
